*{
    margin: 0;
}

body {
    background-color: #D6D6D6;
    margin: 0;
}

main {
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 80vh;
}

.services-title {
    text-align: left;
    font-size: 2em;
    margin: 20px 0;
}

.services-container {
    display: block;
    grid-template-columns: repeat(1, 300px);
    grid-gap: 10px 300px;
}

.service-card {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;

    border-radius: 10px;
    background-color: #fff;
    padding: 20px;
}

.service-image {
    max-width: 100px;
    width: auto;
    height: auto;
    margin: 15px 0;
}

.service-title {
    text-align: center;
    font-size: 1.25em;
}